[arch-commits] Commit in m17n-db/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Tue Apr 21 17:03:21 EDT 2009


    Date: Tuesday, April 21, 2009 @ 17:03:21
  Author: eric
Revision: 36370

upgpkg: m17n-db 1.5.4-1
    Upstream update

Modified:
  m17n-db/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-21 20:53:52 UTC (rev 36369)
+++ PKGBUILD	2009-04-21 21:03:21 UTC (rev 36370)
@@ -3,7 +3,7 @@
 # Contributor: Camille Moncelier <pix at devlife.org>
 
 pkgname=m17n-db
-pkgver=1.5.3
+pkgver=1.5.4
 pkgrel=1
 pkgdesc="A multilingual text processing library (database)"
 arch=('i686' 'x86_64')
@@ -11,12 +11,12 @@
 license=('GPL')
 depends=('glibc') # not because of compiling, but because of /usr/share/i18n/charmaps/ files that glibc provides
 source=(http://www.m17n.org/m17n-lib-download/$pkgname-$pkgver.tar.gz)
-md5sums=('0fdf4582389bb8de75de88caffdd0776')
+md5sums=('c29db871d1e9c3cdde5891f1380c9eb2')
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$pkgdir install
+  make DESTDIR=$pkgdir install || return 1
 }
 



More information about the arch-commits mailing list